.splatkovyProdej .c-installment-benefits h2,
.splatkovyProdej .c-installment-desc h2,
.splatkovyProdej .c-installment-examples h2,
.splatkovyProdej .c-installment-footer h2,
.splatkovyProdej .c-installment-insurance__left h2,
.splatkovyProdej .c-installment-items h2,
.splatkovyProdej .c-installment-steps h2 { font-size: 20px; line-height: 28px; }

h1, h2, h3, h4 {
  font-weight: 500!important;
}

ul {
  list-style-type: none;
}
.color-magenta {
  color: #e91e63;
}


@media (min-width: 768px) {
  .splatkovyProdej .c-installment-benefits h2,
  .splatkovyProdej .c-installment-desc h2,
  .splatkovyProdej .c-installment-examples h2,
  .splatkovyProdej .c-installment-footer h2,
  .splatkovyProdej .c-installment-insurance__left h2,
  .splatkovyProdej .c-installment-items h2,
  .splatkovyProdej .c-installment-steps h2 { font-size: 28px; line-height: 44px; }
}

.splatkovyProdej .c-installment-benefits__item,
.splatkovyProdej .c-installment-desc ol li,
.splatkovyProdej .c-installment-examples__item,
.splatkovyProdej .c-installment-footer__box li,
.splatkovyProdej .c-installment-hero ul li,
.splatkovyProdej .c-installment-items__desc ul li,
.splatkovyProdej .c-installment-item ul li,
.splatkovyProdej .c-installment-options__item,
.splatkovyProdej .c-installment-steps__item { margin: 0; padding: 0; list-style-type: none; background: none transparent; }
.splatkovyProdej .c-installment-benefits__list,
.splatkovyProdej .c-installment-desc ol,
.splatkovyProdej .c-installment-examples__list,
.splatkovyProdej .c-installment-footer__box ul,
.splatkovyProdej .c-installment-hero ul,
.splatkovyProdej .c-installment-items__desc ul,
.splatkovyProdej .c-installment-item ul,
.splatkovyProdej .c-installment-options__list,
.splatkovyProdej .c-installment-steps__list { margin: 0; padding: 0; list-style-type: none; }
.splatkovyProdej .c-installment-hero { padding: 30px 0 0; }
  .splatkovyProdej .c-installment-hero h1 { margin: 0 0 20px; font-size: 40px; text-align: center; }
.splatkovyProdej .c-installment-hero__desc,
.splatkovyProdej .c-installment-hero__perex { text-align: center; }
.splatkovyProdej .c-installment-hero__perex { margin: 0 0 40px; font-size: 22px; line-height: 28px; }
.splatkovyProdej .c-installment-hero__desc { margin: 0 0 80px; font-size: 18px; line-height: 28px; color: #707070; }
.splatkovyProdej .c-installment-hero ul { margin-bottom: 40px; }
  .splatkovyProdej .c-installment-hero ul li { position: relative; margin-bottom: 20px; padding-left: 26px; font-size: 18px; line-height: 28px; color: #707070; }
    .splatkovyProdej .c-installment-hero ul li:before { position: absolute; top: 6px; left: 0; width: 16px; height: 16px; content: ""; background: url(/img/Microsite/Splatky/check.svg) 50% no-repeat; }
.splatkovyProdej .c-installment-hero__header-cell--center { text-align: center; }
  .splatkovyProdej .c-installment-hero__header-cell--center img { display: inline-block; }
.splatkovyProdej .c-installment-hero__header-cell h2 { margin-top: 30px; margin-bottom: 20px; font-size: 22px; line-height: 28px; text-align: center; }

@media (min-width: 768px) {
  .splatkovyProdej .c-installment-hero h1 { font-size: 50px; }
  .splatkovyProdej .c-installment-hero__header-row { display: flex; justify-content: space-between; align-items: center; margin-bottom: 60px; }
  .splatkovyProdej .c-installment-hero__header-cell { flex: 1 0 48%; max-width: 48%; }
    .splatkovyProdej .c-installment-hero__header-cell h2 { text-align: left; }
}

.splatkovyProdej .c-installment-benefits { margin-bottom: 40px; }
  .splatkovyProdej .c-installment-benefits h2 { margin-bottom: 30px; text-align: center; }
.splatkovyProdej .c-installment-benefits__list-wrapper { padding: 20px; border-radius: 10px; background: #f5f5f5; }
.splatkovyProdej .c-installment-benefits__list { display: flex; flex-wrap: wrap; justify-content: center; margin-left: -28px; }
.splatkovyProdej .c-installment-benefits__item { position: relative; margin-bottom: 40px; padding-top: 70px; text-align: center; border-left: 28px solid hsla(0, 0%, 100%, 0); flex: 1 0 50%; }
  .splatkovyProdej .c-installment-benefits__item picture { position: absolute; top: 0; left: 50%; display: block; line-height: 0; transform: translateX(-50%); }
.splatkovyProdej .c-installment-benefits--homecredit .c-installment-benefits__item { padding-top: 100px; }

@media (min-width: 768px) {
  .splatkovyProdej .c-installment-benefits { margin-bottom: 90px; }
  .splatkovyProdej .c-installment-benefits__item { flex: 1 0 25%; max-width: 25%; margin-bottom: 0; }
}

@media (min-width: 1024px) {
  .splatkovyProdej .c-installment-benefits__list-wrapper { padding: 70px; }
}

.splatkovyProdej .c-installment-options { max-width: 1400px; margin: 0 auto 40px; }
.splatkovyProdej .c-installment-options__list { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 40px; }
.splatkovyProdej .c-installment-options__item { margin-bottom: 20px; flex: 1 0 100%; }
.splatkovyProdej .c-installment-options__link { position: relative; display: flex; flex-direction: column; justify-content: center; min-height: 223px; padding: 20px 20px 20px 50%; font-size: 18px; line-height: 21px; box-shadow: 6px 11px 33px rgba(0, 0, 0, 0.08); }
  .splatkovyProdej .c-installment-options__link img { position: absolute; top: 50%; left: 10px; max-width: 40%; height: auto; transform: translateY(-50%); }
.splatkovyProdej .c-installment-options__link-inner { display: block; margin-top: 20px; color: var(--color-blue); }
  .splatkovyProdej .c-installment-options__link-inner span { position: relative; padding-right: 20px; }

@media (min-width: 768px) {
  .splatkovyProdej .c-installment-options { margin-bottom: 100px; }
  .splatkovyProdej .c-installment-options__list { margin-left: -28px; }
  .splatkovyProdej .c-installment-options__item { flex: 1 0 50%; max-width: 50%; border-left: 28px solid hsla(0, 0%, 100%, 0); }
}

@media (min-width: 1024px) {
  .splatkovyProdej .c-installment-options__link { padding: 40px 40px 40px 60%; }
    .splatkovyProdej .c-installment-options__link img { left: 10%; }
}

.splatkovyProdej .c-installment-steps { margin-bottom: 40px; }
  .splatkovyProdej .c-installment-steps h2 { margin: 0 0 45px; text-align: center; }
.splatkovyProdej .c-installment-steps__list { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 0 40px; }
.splatkovyProdej .c-installment-steps__item { position: relative; max-width: 400px; margin: 0 auto 140px; padding: 0 0 0 86px; font-size: 18px; line-height: 21px; flex: 1 0 100%; }
  .splatkovyProdej .c-installment-steps__item:before { position: absolute; top: 0; left: 0; width: 56px; height: 56px; content: ""; background: url(/img/Microsite/Splatky/check.svg) 50% no-repeat; background-size: cover; }
  .splatkovyProdej .c-installment-steps__item:after { position: absolute; top: 100%; left: 50%; width: 82px; height: 66px; margin-top: 30px; content: ""; transform: translateX(-50%) rotate(90deg); background: url(/img/Microsite/Splatky/arrow.svg) 50% no-repeat; }
.splatkovyProdej .c-installment-steps__item--last { margin-bottom: 0; }
  .splatkovyProdej .c-installment-steps__item--last:after { display: none !important; }

@media (min-width: 768px) {
  .splatkovyProdej .c-installment-steps { max-width: 1100px; margin: 0 auto 100px; }
  .splatkovyProdej .c-installment-steps__item { max-width: 30%; flex: 1 0 30%; margin: 0; }
    .splatkovyProdej .c-installment-steps__item:after { top: 50%; left: 105%; display: none; margin-top: 0; transform: translateY(-50%); }
}

@media (min-width: 1024px) {
  .splatkovyProdej .c-installment-steps__item { max-width: 25%; flex: 1 0 25%; }
    .splatkovyProdej .c-installment-steps__item:after { display: block; }
}

.splatkovyProdej .c-installment-examples { margin-bottom: 40px; }
  .splatkovyProdej .c-installment-examples h2 { margin-bottom: 40px; text-align: center; }
.splatkovyProdej .c-installment-examples__list { display: flex; flex-wrap: wrap; margin-left: -28px; }
.splatkovyProdej .c-installment-examples__item { max-width: 100%; margin-bottom: 40px; border-left: 28px solid hsla(0, 0%, 100%, 0); flex: 1 0 100%; }
.splatkovyProdej .c-installment-examples__inner { max-width: 500px; margin: 0 auto; padding: 34px; text-align: center; border-radius: 10px; box-shadow: 7px 11px 33px rgba(0, 0, 0, 0.12); }
.splatkovyProdej .c-installment-examples__item-logo { display: block; margin-bottom: 20px; text-align: center; }
  .splatkovyProdej .c-installment-examples__item-logo img { display: inline-block; }
.splatkovyProdej .c-installment-examples__item-desc { margin-bottom: 22px; }
  .splatkovyProdej .c-installment-examples__item-desc .link { margin-left: 0.5rem; }
  .splatkovyProdej .c-installment-examples__item-desc strong { color: var(--color-blue); }
.splatkovyProdej .c-installment-examples__item-product { display: block; margin-bottom: 10px; text-align: center; }
  .splatkovyProdej .c-installment-examples__item-product img { display: inline-block; max-width: 100%; height: auto; }

@media (min-width: 1024px) {
  .splatkovyProdej .c-installment-examples { margin-bottom: 100px; }
  .splatkovyProdej .c-installment-examples__item { flex: 1 0 33.3333%; max-width: 33.3333%; margin-bottom: 0; }
}

@media (min-width: 1200px) {
  .splatkovyProdej .c-installment-examples__list { margin-left: -72px; }
  .splatkovyProdej .c-installment-examples__item { border-left-width: 72px; }
}

.splatkovyProdej .c-installment-desc { margin-bottom: 40px; }
  .splatkovyProdej .c-installment-desc h2 { margin-bottom: 40px; text-align: center; }
  .splatkovyProdej .c-installment-desc ol { max-width: 1250px; margin: 0 auto; counter-reset: item; }
    .splatkovyProdej .c-installment-desc ol li { position: relative; margin-bottom: 18px; padding-left: 24px; font-size: 20px; line-height: 30px; }
      .splatkovyProdej .c-installment-desc ol li:before { position: absolute; top: 0; left: 0; content: counter(item) "."; counter-increment: item; }

@media (min-width: 768px) {
  .splatkovyProdej .c-installment-desc { margin-bottom: 70px; }
}

.splatkovyProdej .c-installment-items { margin: 0 -10px; padding: 0 10px; }
  .splatkovyProdej .c-installment-items h2 { margin-bottom: 50px; text-align: center; }
.splatkovyProdej .c-installment-items__items { display: flex; flex-wrap: wrap; justify-content: center; margin-left: -28px; }
.splatkovyProdej .c-installment-items .c-installment-item { max-width: 100%; margin-bottom: 28px; border-left: 28px solid hsla(0, 0%, 100%, 0); flex: 1 0 100%; }
.splatkovyProdej .c-installment-items__hint { margin-bottom: 40px; text-align: center; }
.splatkovyProdej .c-installment-items__desc { max-width: 1170px; margin: 0 auto 70px; }
  .splatkovyProdej .c-installment-items__desc ul li { margin-bottom: 16px; font-size: 20px; line-height: 30px; text-align: center; }
    .splatkovyProdej .c-installment-items__desc ul li:before { margin-right: 7px; content: "•"; }
.splatkovyProdej .c-installment-items--homecredit { padding-top: 65px !important; background: linear-gradient(180deg, #f5f5f5, #fff) 0 0 no-repeat padding-box; }
  .splatkovyProdej .c-installment-items--homecredit .c-installment-items__items { max-width: 1170px; margin: 0 auto; }
    .splatkovyProdej .c-installment-items--homecredit .c-installment-items__items .c-installment-item { max-width: 100% !important; border-left-width: 0 !important; flex: 1 0 100% !important; }

@media (min-width: 550px) {
  .splatkovyProdej .c-installment-items { margin: 0 -20px; padding: 0 20px; }
    .splatkovyProdej .c-installment-items .c-installment-item { flex: 1 0 50%; max-width: 50%; }
}

@media (min-width: 768px) {
  .splatkovyProdej .c-installment-items .c-installment-item { flex: 1 0 34%; }
}

@media (min-width: 1024px) {
  .splatkovyProdej .c-installment-items__items { margin-left: -50px; }
  .splatkovyProdej .c-installment-items .c-installment-item { margin-bottom: 50px; border-left-width: 50px; }
}

.splatkovyProdej .c-installment-item { margin-bottom: 40px; }
.splatkovyProdej .c-installment-item__inner { padding: 20px; border-radius: 10px; background: #fff 0 0 no-repeat padding-box; box-shadow: 7px 11px 33px rgba(0, 0, 0, 0.12); }
.splatkovyProdej .c-installment-item h3 { margin-bottom: 10px; font-size: 22px; line-height: 26px; }
.splatkovyProdej .c-installment-item__desc { margin-bottom: 20px; font-size: 18px; line-height: 21px; color: #707070; }
.splatkovyProdej .c-installment-item ul { margin-bottom: 30px; }
  .splatkovyProdej .c-installment-item ul li { position: relative; margin-bottom: 8px; padding-left: 12px; }
    .splatkovyProdej .c-installment-item ul li:before { position: absolute; top: -2px; left: 0; content: "•"; }
.splatkovyProdej .c-installment-item__long-desc { display: none; margin-bottom: 30px; font-size: 14px; line-height: 20px; color: #777; }
.splatkovyProdej .c-installment-item__toggler { position: relative; display: block; font-size: 16px; line-height: 20px; text-align: center; text-decoration: none; color: var(--color-blue); }
.splatkovyProdej .c-installment-item__less,
.splatkovyProdej .c-installment-item__more { position: relative; display: inline-block; padding-right: 20px; }
  .splatkovyProdej .c-installment-item__less:before,
  .splatkovyProdej .c-installment-item__more:before { position: absolute; top: 50%; right: 0; width: 14px; height: 14px; content: ""; transform: translateY(-50%) rotate(90deg); background: url(/img/Microsite/Splatky/arrow-right.svg) 50% no-repeat; }
.splatkovyProdej .c-installment-item__less { display: none; }
.splatkovyProdej .c-installment-item.is-active .c-installment-item__long-desc { display: block; }
.splatkovyProdej .c-installment-item.is-active .c-installment-item__more { display: none; }
.splatkovyProdej .c-installment-item.is-active .c-installment-item__less { display: inline-block; }
  .splatkovyProdej .c-installment-item.is-active .c-installment-item__less:before { transform: translateY(-50%) rotate(-90deg); }

@media (min-width: 1024px) {
  .splatkovyProdej .c-installment-item__inner { padding: 40px; }
}

.splatkovyProdej .c-installment-insurance { margin: 0 -10px 50px; padding: 30px 10px; background-color: #f5f5f5; }
.splatkovyProdej .c-installment-insurance__left { margin-bottom: 40px; text-align: center; }
  .splatkovyProdej .c-installment-insurance__left h2 { margin-bottom: 20px; }
.splatkovyProdej .c-installment-insurance__desc { margin-bottom: 50px; }
.splatkovyProdej .c-installment-insurance__hint { margin-bottom: 0; }

@media (min-width: 550px) {
  .splatkovyProdej .c-installment-insurance { margin: 0 -20px 50px; padding: 30px 20px; }
}

@media (min-width: 768px) {
  .splatkovyProdej .c-installment-insurance { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; }
  .splatkovyProdej .c-installment-insurance__left { max-width: 48%; text-align: left; flex: 1 0 48%; }
  .splatkovyProdej .c-installment-insurance__desc { font-size: 18px; line-height: 24px; }
  .splatkovyProdej .c-installment-insurance__item { max-width: 48%; flex: 1 0 48%; }
    .splatkovyProdej .c-installment-insurance__item .c-installment-item { margin-bottom: 0 !important; }
}

@media (min-width: 1024px) {
  .splatkovyProdej .c-installment-insurance { padding: 66px 10% 50px; }
}

.splatkovyProdej .c-installment-footer { max-width: 1325px; margin: 0 auto 40px; }
  .splatkovyProdej .c-installment-footer h2 { margin-bottom: 30px; text-align: center; }
.splatkovyProdej .c-installment-footer__box { position: relative; margin-bottom: 20px; padding: 20px; border-radius: 5px; background: #fff 0 0 no-repeat padding-box; box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.07); }
  .splatkovyProdej .c-installment-footer__box h3 { font-size: 18px; line-height: 30px; }
  .splatkovyProdej .c-installment-footer__box h4,
  .splatkovyProdej .c-installment-footer__box li,
  .splatkovyProdej .c-installment-footer__box p { margin-bottom: 20px; font-size: 14px; line-height: 20px; color: #777; }
  .splatkovyProdej .c-installment-footer__box h4 { }
  .splatkovyProdej .c-installment-footer__box ul { margin-bottom: 20px; }
  .splatkovyProdej .c-installment-footer__box li { margin-bottom: 0; }
    .splatkovyProdej .c-installment-footer__box li:before { display: inline-block; margin-right: 8px; content: "•"; }
.splatkovyProdej .c-installment-footer__toggler:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-height: 60px; content: ""; }
.splatkovyProdej .c-installment-footer__toggler:before { position: absolute; top: 20px; right: 20px; width: 28px; height: 28px; content: ""; transform: rotate(90deg); background: url(/img/Microsite/Splatky/arrow-right.svg) 50% no-repeat; }
.splatkovyProdej .c-installment-footer__box-cnt { display: none; margin-top: 20px; }
.splatkovyProdej .c-installment-footer__hint { margin-top: 40px; margin-bottom: 40px; text-align: center; }
  .splatkovyProdej .c-installment-footer__hint a { color: var(--color-blue); }
.splatkovyProdej .c-installment-footer__box.is-active .c-installment-footer__box-cnt { display: block; }
.splatkovyProdej .c-installment-footer__box.is-active .c-installment-footer__toggler:before { transform: rotate(-90deg); }
.c-cashbot { display: flex; flex-direction: row; background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 6px 11px 33px #00000014; border-radius: 10px; padding: 65px 1rem; gap: 200px; justify-content: center; }
.c-cashbot-textwrap { display: flex; flex-direction: column; text-align: left; }
.c-cashbot-textwrap-h2 { font-size: 22px; line-height: 26px; margin-bottom: 12px; }
.c-cashbot-textwrap-p { font-size: 18px; line-height: 24px; margin-bottom: 15px; }

@media screen and (max-width: 1000px) {
  .c-cashbot { gap: 50px; }
}

@media screen and (max-width: 800px) {
  .c-cashbot { flex-direction: column; align-items: center; }
  .c-cashbot-textwrap { text-align: center; }
}

.inbank { color: #2c2c2c; }
  .inbank .inbank-calc { background-color: #f0f0f0; padding-block: clamp(50px, 9vw, 96px); }
  .inbank .inbank-calc__list { display: grid; align-items: center; gap: 20px; justify-items: center; }
  .inbank .inbank-calc__item { width: 100%; max-width: 400px; height: 100%; padding: 20px; border-radius: 25px; text-align: center; background-color: #ffffff; }
  .inbank .inbank-calc__price { max-width: 300px; font-size: 16px; border-radius: 20px; background-color: #f0f0f0; margin-block-start: 20px; margin-block-end: 10px; margin-inline: auto; }
  .inbank .inbank-calc__price-inner { align-items: center; display: flex; }
  .inbank .inbank-calc__input-wrapper { flex: 1; }
    .inbank .inbank-calc__input-wrapper input { width: 100%; max-width: 100%; padding: 8px clamp(5px, 2vw, 12px); text-align: right; background-color: transparent; }
  .inbank .inbank-calc__span { padding: 8px clamp(5px, 2vw, 14px); white-space: nowrap; color: #2d1343; border-radius: 20px; background-color: #eae8e9; flex: 0; }
  .inbank .inbank-calc__currency { padding-right: clamp(5px, 2vw, 24px); color: #2d1343; }
  .inbank .inbank-calc__txt-bigger { font-size: 18px; }
  .inbank .inbank-calc__txt { color: #2d1343; }
  .inbank .inbank-calc__img { display: grid; place-content: center; margin-bottom: 32px; }
  .inbank .inbank-calc__btn { margin-top: 1rem; text-align: center; }
.inbank-calc-iframe { width: 100%; height: 650px; margin-top: 2rem; }

@media (min-width: 768px) {
  .inbank .inbank-calc__list { grid-template-columns: repeat(2, 1fr); justify-content: center; max-width: 1480px; margin: 0 auto; }
}

@media (min-width: 1550px) {
  .inbank .inbank-calc__list { grid-template-columns: repeat(3, 1fr); }
}

.inbank .inbank-conditions { text-align: center; }
.inbank .inbank-conditions__wrapper { max-width: 1400px; margin: 0 auto; border-radius: 20px; background-color: #f5f5f5; }
.inbank .inbank-conditions__list { display: grid; gap: 50px; padding-block: 40px; max-width: 912px; margin: 0 auto; }
.inbank .inbank-conditions__item { display: grid; gap: 16px; padding: 24px; }
.inbank .inbank-conditions__img { margin: 0 auto; }

@media (min-width: 768px) {
  .inbank .inbank-conditions__list { grid-template-columns: repeat(3, 1fr); }
}

.inbank .inbank-hero { padding-block: 50px; }
.inbank .inbank-hero__grid { display: grid; gap: 50px; }
.inbank .inbank-hero__img { display: grid; place-content: center; }
.inbank .inbank-hero__content { max-width: 660px; }

@media (min-width: 768px) {
  .inbank .inbank-hero__grid { grid-template-columns: 1fr 1fr; }
}

.inbank .inbank-how { padding-block: 100px; padding-inline: 20px; }
.inbank .inbank-how__list { display: grid; gap: clamp(60px, 14vw, 127px); max-width: 700px; margin: 0 auto; border-left: 3px solid #CCCCCC; }
.inbank .inbank-how__item { position: relative; padding-left: 90px; font-size: clamp(18px, 3vw, 22px); counter-increment: list-counter; }
  .inbank .inbank-how__item:before { position: absolute; top: 50%; left: 30px; font-size: 70px; content: counter(list-counter) " "; transform: translateY(-50%); color: #CCCCCC; }
  .inbank .inbank-how__item:after { position: absolute; top: 50%; left: -15px; width: 30px; height: 30px; content: " "; transform: translateY(-50%); border: 3px solid #CCCCCC; border-radius: 50%; background-color: #ffffff; }

@media (min-width: 768px) {
  .inbank .inbank-how__item { position: relative; padding-left: 150px; font-size: clamp(18px, 3vw, 22px); counter-increment: list-counter; }
    .inbank .inbank-how__item:before { position: absolute; top: 50%; left: 55px; font-size: 100px; content: counter(list-counter) " "; transform: translateY(-50%); color: #CCCCCC; }
    .inbank .inbank-how__item:after { position: absolute; top: 50%; left: -18px; width: 36px; height: 36px; content: " "; transform: translateY(-50%); border: 3px solid #CCCCCC; border-radius: 50%; background-color: #ffffff; }
}

.inbank .inbank-info { padding-block-end: 120px; }
.inbank .inbank-info__wrapper { max-width: 1400px; margin: 0 auto; border-radius: 20px; background-color: #f5f5f5; }
.inbank .inbank-info__grid { display: grid; gap: 50px; max-width: 1100px; margin: 0 auto; padding-block: 80px; }
.inbank .inbank-info__img { display: grid; place-content: center; padding-inline: 20px; }
.inbank .inbank-info__content { padding-inline: 20px; }
.inbank .inbank-info__title { margin-bottom: 16px; font-size: clamp(24px, 3vw, 28px); }

@media (min-width: 768px) {
  .inbank .inbank-info__grid { grid-template-columns: repeat(2, 1fr); gap: 0; }
}

@media (min-width: 1550px) {
  .inbank .inbank-info__img { transform: translateX(-80px); }
  .inbank .inbank-info__content { transform: translateX(-30px); }
}

.inbank .inbank-last { font-size: 13px; text-align: center; color: #777777; padding-block-end: 60px; }
.inbank .inbank-last__title { margin-bottom: 20px; font-size: 13px; }
.inbank .inbank-what { padding-block: 120px 26px; }
.inbank .inbank-what__list { display: grid; gap: 26px; max-width: 1400px; margin: 0 auto; }
.inbank .inbank-what__item { padding: clamp(20px, 5vw, 48px); border-radius: 20px; background-color: #f5f5f5; }
.inbank .inbank-what__item-head { display: flex; align-items: center; gap: 24px; margin-bottom: 24px; }
.inbank .inbank-what__title { font-size: clamp(24px, 3vw, 28px); }

@media (min-width: 768px) {
  .inbank .inbank-what__list { grid-template-columns: repeat(2, 1fr); }
}

.inbank img { max-width: 100%; height: auto; }
.inbank__gray { padding-top: clamp(50px, 10vw, 100px); padding-bottom: clamp(50px, 10vw, 100px); background-color: #f6f5f7; }
.inbank .main-content { min-height: 0; }
.inbank .h1 { margin-bottom: 24px; font-size: 45px; }
.inbank .h2 { font-size: 30px; line-height: 36px; }
.inbank .h2-smaller { font-size: 28px; line-height: 34px; }
.inbank .h3 { font-size: 22px; line-height: 28px; }
.inbank .txt-xs { font-size: 16px; line-height: 22px; }
.inbank .txt { margin-bottom: 32px; font-size: 18px; line-height: 21px; }
.inbank .u-link { text-decoration: underline; color: var(--color-blue); }
  .inbank .u-link:hover { text-decoration: none; }
.inbank .u-link-black { text-decoration: underline; }
  .inbank .u-link-black:hover { text-decoration: none; }
.inbank .u-txt-center { text-align: center; }
.inbank .u-mb-4 { margin-bottom: 4px; }
.inbank .u-mb-8 { margin-bottom: 8px; }
.inbank .u-mb-16 { margin-bottom: 16px; }
.inbank .u-mb-32 { margin-bottom: 32px; }
.inbank .u-mb-48 { margin-bottom: 48px; }
.inbank .u-mb-50 { margin-bottom: 50px; }
.inbank .u-mb-80 { margin-bottom: 80px; }
